pipeline {
 agent any
 stages {
 stage('build') {
 steps {
 echo 'Bonjour Monde !'
 }
 }
 }
}

emailext body: 'L\'assistant Snippet Generator facilite la génération de code de steps Jenkins', subject: 'code de steps Jenkins', to: 'kouassi.denis@douanes.ci'

